mscorlib 4.0.0.0 System.Enum

The enumeration is used by the class.

Specifies the type of contract that failed.

- Field
  4.0.0.0
  System.Diagnostics.Contracts.ContractFailureKind

  An contract failed.

- Field
  4.0.0.0
  System.Diagnostics.Contracts.ContractFailureKind

  An contract failed.

- Field
  4.0.0.0
  System.Diagnostics.Contracts.ContractFailureKind

  An contract failed.

- Field
  4.0.0.0
  System.Diagnostics.Contracts.ContractFailureKind

  An contract failed.

- Field
  4.0.0.0
  System.Diagnostics.Contracts.ContractFailureKind

  An contract failed.

- Field
  4.0.0.0
  System.Diagnostics.Contracts.ContractFailureKind

  A contract failed.